cIOSX rev19 with IOS58 as a base?

Discussion in 'Wii - Backup Loaders' started by nl255, Jun 27, 2010.

Jun 27, 2010
  1. nl255
    OP

    Member nl255 GBAtemp Advanced Maniac

    Joined:
    Apr 9, 2004
    Messages:
    1,995
    Country:
    Has anyone tried using the new IOS58 as a base for cIOSX rev19 yet and if so how well did it work?
     
  2. rahoul102

    Member rahoul102 GBAtemp Regular

    Joined:
    Mar 18, 2010
    Messages:
    171
    Location:
    Ottawa, Ontario
    Country:
    Canada
    i've done it and it works with all the games that i've tried
     
  3. OrGoN3

    Member OrGoN3 GBAtemp Advanced Fan

    Joined:
    Apr 23, 2007
    Messages:
    992
    Country:
    United States
    No. You cannot use IOS58 at a base since it is not an option. rev19 lets you use IOS 37, 38, 57, 60 or 70. IOS58, which came out AFTER rev19 did, includes a new EHCI module.

    Waninkoko also mentioned that IOS58 will not be a selectable base with rev20.
     

Share This Page